//-----------ASCII / MQTT 轉換傳輸-----------
function main_AsciiToMqttCheckScanRate_blur(that)
{
	var Class = new AsciiToMqttSecondPage();
	Class.CheckScanRate(that);
	Class = null;
}
function main_AsciiToMqttCheckDeadBand_blur(that)
{
	var Class = new AsciiToMqttSecondPage();
	Class.CheckDeadBand(that);
	Class = null;
}
function main_AsciiToMqttCheckTopic_blur(that)
{
	var Class = new AsciiToMqttSecondPage();
	Class.CheckTopic(that);
	Class = null;
}